INTERFACE
SUBROUTINE AER_CGROWTH&
 & ( KIDIA , KFDIA , KLON , KLEV ,&
 & PAERPHO ,&
 & PTAERPHI, PTAERPHO&
 & ) 
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KLON
INTEGER(KIND=JPIM),INTENT(IN) :: KIDIA
INTEGER(KIND=JPIM),INTENT(IN) :: KFDIA
INTEGER(KIND=JPIM),INTENT(IN) :: KLEV
REAL(KIND=JPRB) ,INTENT(IN) :: PAERPHO(KLON,KLEV)
REAL(KIND=JPRB) ,INTENT(OUT) :: PTAERPHI(KLON,KLEV), PTAERPHO(KLON,KLEV)
END SUBROUTINE AER_CGROWTH
END INTERFACE
